export const spectraMockData1 = {
  title: "Cmpd762101",
  peptideSequence: "IMYGLPNR",
  dataPoints: [
    {x: 57.5, y:100000},
    {x:114.09139,y:100000},
    {x:145,y:100000},
    {x:175.1190,y:100000},
    {x:245.13187,y:100000},
    {x:289.16192,y:50000},
    {x:300,y:10000},
    {x:386.21469,y:100000},
    {x:408.1952,y:100000},
    {x:465.21666,y:100000},
    {x:499.29875,y:100000},
    {x:556.32021,y:100000},
    {x:578.30073,y:100000},
    {x:675.35349,y:100000},
    {x:719.38354,y:100000},
    {x:789.39642,y:100000},
    {x:850.42403,y:100000},
    {x:945.49753,y:100000},
    {x:963.50809,y:100000},
    {x:872.38691,y:100000},
    {x:894.44687,y:100000},
    {x:943.42403,y:100000},
    {x:1007.53093,y:100000},
    {x:1064.5524,y:100000},
    {x:1090.49244,y:100000},
    {x:1177.52447,y:100000},
    {x:1224.56158,y:100000},
    {x:1295.5987,y:100000},
    {x:1305.58305,y:100000},
    {x:1352.62016,y:100000},
    {x:1433.67801,y:100000},
    {x:1451.68857,y:100000}
  ]
}

export const spectraMockData2 = {
  title: "Cmpd762102",
  peptideSequence: "VGACGLAWGAFSQK",
  dataPoints: [
    {x:100.07574,y:100000},
    {x:147.11285,y:100000},
    {x:157.0972,y:100000},
    {x:228.13431,y:100000},
    {x:275.17143,y:100000},
    {x:362.20345,y:100000},
    {x:388.1435,y:100000},
    {x:445.16496,y:100000},
    {x:509.27187,y:100000},
    {x:558.24902,y:100000},
    {x:580.30898,y:100000},
    {x:629.28614,y:100000},
    {x:637.33044,y:100000},
    {x:815.36545,y:100000},
    {x:823.40976,y:100000},
    {x:872.38691,y:100000},
    {x:894.44687,y:100000},
    {x:943.42403,y:100000},
    {x:1007.53093,y:100000},
    {x:1064.5524,y:100000},
    {x:1090.49244,y:100000},
    {x:1177.52447,y:100000},
    {x:1224.56158,y:100000},
    {x:1295.5987,y:100000},
    {x:1305.58305,y:100000},
    {x:1352.62016,y:100000},
    {x:1433.67801,y:100000},
    {x:1451.68857,y:100000},
  ]
}

export const spectraMockData3 = {
  title: "Cmpd762302",
  peptideSequence: "VGACGLAWGAFSQK",
  dataPoints: [
    {x:100.07574,y:100000},
    {x:147.11285,y:100000},
    {x:157.0972,y:100000},
    {x:228.13431,y:100000},
    {x:275.17143,y:100000},
    {x:362.20345,y:100000},
    {x:388.1435,y:100000},
    {x:445.16496,y:100000},
    {x:509.27187,y:100000},
    {x:558.24902,y:100000},
    {x:629.28614,y:100000},
    {x:637.33044,y:100000},
    {x:815.36545,y:100000},
    {x:823.40976,y:100000},
    {x:872.38691,y:100000},
    {x:894.44687,y:100000},
    {x:943.42403,y:100000},
    {x:1007.53093,y:100000},
    {x:1064.5524,y:100000},
    {x:1090.49244,y:100000},
    {x:1177.52447,y:100000},
    {x:1224.56158,y:100000},
    {x:1295.5987,y:100000},
    {x:1305.58305,y:100000},
    {x:1352.62016,y:100000},
    {x:1433.67801,y:100000},
    {x:1451.68857,y:100000},
  ]
}
